return Def.ActorFrame {
	LoadActor( THEME:GetPathS("", "_cancel") ) .. {
		StartTransitioningCommand=cmd(play);
	};
	Def.Quad {
		OnCommand=cmd(finishtweening;diffuse,color("#000000");diffusealpha,0;stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;linear,0.25;diffusealpha,1;);
	};
};
